binternet: v1
routes:
  /favicon.gif: 70427602
  /: 77819460
  /styles.css: 77819461
  /script.js: 77819462
  /runes: 77819463
  /runes/going_to_the_moon.gif: 70427602
  /runes/laser_eyes_effect.gif: 70437279
